body{
    word-wrap: break-word;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
/*test*/
#header {
    overflow: hidden;
    width:100%;
    height:74px;
    background-color:  #383F45;
    background:#3A4147 url(/mobile/images/background.jpg) no-repeat;
    padding-left:10px;
    
}
#header #menu_toggle {
    margin:10px 0 0 0;
    height:53px;
    width:53px;
    float:left;
    /*z-index: 100;*/
    display:block;
    background:url(/mobile/images/3-dash.png) center center no-repeat;
    background-size: 40px;
}

#header H1 {
    line-height: 30px;
    
    font-size: 26px;    
    font-family: Helvetica,Arial,sans-serif;
    color: #fff;
    text-shadow: 0 1px 1px #335413;
    text-align: center;
    width:80%;
    padding-right:10px;

    display:table-cell;
    vertical-align:middle;
}


#container{
    /*min-height:450px;*/
    background-color:#E6E6E6;
}
#container .login_error{
    display:block;
    text-align:center;
    font-size:16px;
    margin:10px;
}

#container, div.featured_article,#footer,#content,.pad-helper,#header,#topnav, 
#maincontent.cal{
    width:100% !important;
}

#maincontent{
    width:94% !important;
    background-color:#E6E6E6;
}

#maincontent.cal {
    width: 94% !important;
    margin: 0px !important;
}


#maincontent{
    padding:10px 10px 0 10px !important;
}

.section, .content_body, #home_club_photos, table.ce_table, table.zman_table{
    background-color: #FFFFFF !important;
    border:1px solid #CBCCCE !important;
    padding:12px 10px 12px 10px;
    margin-bottom:20px;
}

#maincontent h2{
    color:#4D4D4D;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    display:block;
    border:1px solid #CBCCCE !important;
    border-bottom:none;
    padding-left:0 !important;
    background: rgb(229,239,241); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(229,239,241,1) 0%, rgba(218,226,229,1) 50%, rgba(205,215,217,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,239,241,1)), color-stop(50%,rgba(218,226,229,1)), color-stop(100%,rgba(205,215,217,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(229,239,241,1) 0%,rgba(218,226,229,1) 50%,rgba(205,215,217,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(229,239,241,1) 0%,rgba(218,226,229,1) 50%,rgba(205,215,217,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(229,239,241,1) 0%,rgba(218,226,229,1) 50%,rgba(205,215,217,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(229,239,241,1) 0%,rgba(218,226,229,1) 50%,rgba(205,215,217,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eff1', endColorstr='#cdd7d9',GradientType=0 ); /* IE6-9 */
}


IMG {
    max-width:100% !important;
}

.shortdesc { 
    display: none;
}

H2 {
    font-size:16px !important;
}

#maincontent {
    margin: 0px;
    padding: 0px;
}

.txCol0,.col_arrow {
    display: none;
}

.col_balance,.balance {
    display: none;
}

.view_more {
    display: block;
    clear: both;
    float: none;
}
.bal {
    display: block;
    clear: both;
    float: none;
    
}

TABLE.txs {
    padding-left: 0;
    width: 320px;
    overflow: hidden;
}

#maincontent.user_dashboard ul.my_profile_summary h4 {
    width: auto;
}



FORM LI H4 {
    display: block !important;
    float: none !important;
    text-align: center !important;
    width: 100% !important;
}

table.calendar th{
    font-size: 14px !important;
}

#sidebar_right,.right_content,.right_bm,.content_container {
    width: 100%;
}

.right_content_inner {
    width: 90% !important;
}

.subnav {
    background: url(/css-override/32/sidebarbg.png) repeat-x;
    width: 100%;
    height: 25px;
    text-align: center;
    padding-top: 5px;
}

.subnav A {
    font-weight: bold;
    color: #fff;
    margin-right: 20px;
}

/*need to figure out what to do with this*/
#help_container{
    display:none;
}


#maincontent h3, #maincontent .calendar_day_view h2{
    width:auto;
    height:auto;
}

#SCMobile-menu{
    background:black;
}

#nav_section{
    color:white;
    text-align: left;
}
#nav_section li a{
    color:white;
}

.royalSlider {
    max-width: 100%;
    height: auto;
}
#maincontent img {
    max-width: 97% !important;
    height: auto !important;
}
#maincontent table{
    width:100% !important;
}
#maincontent table table{
    width:auto !important;
}

#footer{
    /*display:none;*/
    background-color:#E6E6E6;
    margin:0 0 0 0 !important;
    min-height:150px;
    height:auto;
    padding-top:0;
}

li.pg_img_div{
    margin-right:30px;
    height:150px;
    float:left;
    width:40%;
    
    
}
#maincontent.photo .pg_img_div p{
    color:#333333;
    padding:0;
}

#maincontent.photo .pg_img_div span{
    color:#333333;
}


div.pg_img_div:nth-child(5n){
    clear:both;
}

div.pg_img_div:nth-child(6n){
    clear:none !important;
}

.SCMobile,body{overflow-x:hidden}


/*we're going to keep the menu below hidden and slide the main content over to the right.*/
#SCMobile-menu{

    /*-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;*/
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    overflow-x:hidden;
    overflow-y:scroll;
    background: none repeat scroll 0 0 #4E5659;
    width:80%;
    transition: -moz-transform .25s ease-in-out;
    -moz-transition: -moz-transform .25s ease-in-out;
    -webkit-transition: -webkit-transform .25s ease-in-out;
    /*-webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;*/
    -webkit-overflow-scrolling:touch;
    
    
}


#SCMobile-menu.open{
    display:block;
    height:100%;
}

#SCMobile-panel{
    position:static;
    left:0;
    top:0;
    z-index:2;
    width:100%;
    min-height:100%;
    background:#fff;
    min-height: 100%;
    transform: translate3D(0,0,0);
    -moz-transform: translate3D(0,0,0);
    -webkit-transform: translate3D(0,0,0);
    transition: -moz-transform .25s ease-in-out;
    -moz-transition: -moz-transform .25s ease-in-out;
    -webkit-transition: -webkit-transform .25s ease-in-out;
    /*-webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;*/
}

#SCMobile-panel.open{
    transform: translate3D(80%,0,0); /* X value must be same as Nav width */
    -moz-transform: translate3D(80%,0,0); /* X value must be same as Nav width */
    -webkit-transform: translate3D(80%,0,0); /* X value must be same as Nav width */
    position:fixed;
}

.SCMobile-panel{
    
}

.SCMobile header.main {
    background: -moz-linear-gradient(center top , #3F94BF, #246485) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #1B5572;
    box-shadow: 0 1px 5px rgba(34, 34, 34, 0.5);
    height: 50px;
    margin: 0;
    max-width: none;
    padding: 0 7.5%;
    position: fixed;
    top: 0;
    width: 85%;
    /*z-index: 10;*/
}
.SCMobile header.main .logo a, .SCMobile header.main .menu-trigger {
    color: #F7F7F7;
    display: block;
    height: 100%;
    line-height: 50px;
    text-shadow: 0 -1px 1px #222222;
}
.SCMobile header.main .logo {
    float: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    margin: 0 auto;
    width: 60%;
}
.SCMobile header.main .logo a {
    position: static;
}
.SCMobile header.main .logo a:before {
    display: none !important;
}
.SCMobile header.main .menu-trigger {
    font-size: 1.2em;
    left: 0;
    line-height: 57.5px;
    padding: 0 1.5em;
    position: absolute;
    top: 0;
}
.SCMobile header.main .menu-trigger:active {
    text-shadow: 0 -1px 1px #222222, 0 0 50px #F7F7F7;
}
.SCMobile header.main nav {
    text-indent: -9999px;
}
.SCMobile .content {
    padding-top: 4em;
}
.SCMobile .content section.intro h2 {
    padding-top: 0;
}
.SCMobile .content h2 {
    margin-top: 0;
    padding-top: 62.5px;
}
.SCMobile .content .spec, .SCMobile .content h3 {
    margin-top: 0;
    padding-top: 4em;
}
.SCMobile .content .spec h3 {
    padding-top: 0;
}
.SCMobile .content .jPM-specific {
    display: block;
}

#SCMobile-menu ul {
    overflow-x:hidden;
}
#SCMobile-menu li a {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    background-color:#656E73;
    border-bottom: 1px solid #565F64;
    color: #F7F7F7;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:normal;
    padding:12px 5px 12px 30px;
    text-decoration: none;
    text-shadow: 1px 1px #222222;
    font-size:20px;
    display:block;
    width:100%;
    overflow:hidden;
}

#SCMobile-menu li a.image_block{
    padding:13px 0px 11px 30px;
    /*height:30px;*/
    width:100%;
}

#SCMobile-menu li a.image_block span{
    position: relative;
    top:-5px;
}

#SCMobile-menu li a.image_block img{
    height:28px;

}

#welcome_block{
    height:40px;
    background: rgb(61,66,69); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(61,66,69,1) 0%, rgba(82,85,86,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,66,69,1)), color-stop(100%,rgba(82,85,86,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4245', endColorstr='#525556',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #565F64;
    color: #D0D1D3;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:normal;
    padding:22px 5px 12px 30px;
    text-decoration: none;
    text-shadow: 1px 1px #222222;
    font-size:24px;
}

#SCMobile-menu li p.menu_header{
    background: rgb(61,66,69); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(61,66,69,1) 0%, rgba(82,85,86,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,66,69,1)), color-stop(100%,rgba(82,85,86,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(61,66,69,1) 0%,rgba(82,85,86,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4245', endColorstr='#525556',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #565F64;
    color: #A2A3A5;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:bold;
    padding:12px 5px 12px 30px;
    text-decoration: none;
    text-shadow: 1px 1px #222222;
    font-size:20px;
}

#SCMobile-menu ul li ul{
    display:block;
    height:inherit;
}

#SCMobile-menu ul li ul li a{
    background-color: #7C878D;
    padding-left:60px;
    text-shadow:none;
}

.addthis_toolbox{
    margin-bottom:10px !important;
}

.featured_article  {background:transparent;
    padding-bottom:0}
.featured_article H3.date{ font-weight:normal;  font-size:12px; font-style:italic; margin:-16px 6px 0 0 }
 table.zman_table{margin-top:-20px;}
 
 table.listing{
     border-collapse:collapse;
 }
 table.listing tr.listing td, table.listing tr.listingb td, table.listing tr.listing_heading td{
     border:1px solid black;
 }
 table.listing tr.listing td{background-color: #fff} 
 table.listing tr.listingb td{}
 table.listing tr.listing_heading td{}
 
#maincontent .readmore a, #maincontent .readmore a:hover , #maincontent .readmore a:active {
    color: #000;
}
#maincontent .readmore a:hover , #maincontent .readmore a:active {
    text-decoration: underline;
}
#footer .footer_inner{margin: 0 10px;}

#SCMobile-panel ul.css-tabs li{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    height:45px;
}
.css-panes .member_label{
    text-align:left;
    width:auto;
    display:block;
    float:none;
}
.css-panes .member_header{
    width:auto;
    text-align:left;
    margin-left:0;
}
.member_item.subscription_block{
    overflow-x: scroll;
}